{
  "verseBefore": "Vì từ các nơi cao thánh khiết Chúa đã nhìn xuống; \\q1 từ trên trời Chúa Hằng Hữu đã đoái xem trái đất,\n\\q",
  "verseAfter": "Vì từ các nơi cao thánh khiết Chúa đã nhìn xuống; \\q1 từ trên trời Đức Giê-hô-va đã đoái xem trái đất,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 102,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-01-18T09:02:06.136Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 102,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_102"
  }
}
